¡Bienvenido a nuestra sección de preguntas y respuestas!

Aquí podrás realizar preguntas y recibir respuestas útiles de otros miembros de la comunidad.

¡Anímate a participar!


(Resuelto) - Plesk No actualiza

0 votos
En un servidor VPS NUEVO, al dar actualizar sale:

Unable to obtain the latest version of Parallels Installer: The required version '3.12.0' was not found on the server. This could happen because of configuration error at the download site. Version is not specified. Error in Version.cpp, line 91.

 

No deberia funcionar siendo un servidor que se ha puesto nuevo?.

 

Gracias.
propuesto por enterprof (200 puntos) 27 Jun, 2013 en Plesk
editado por erojas 10 Ene, 2014

1 Respuesta

+1 voto
 
Mejor respuesta

Hola enterprof!

Las actualizaciones del panel de control Plesk suelen ser problemáticas, sobretodo si se trata de una versión superior ( por ejemplo, de la 9 a la 10, o de la 10 a la 11 ).

Sería recomendable que realizases la actualización desde SSH con el comando:

/usr/local/psa/admin/sbin/autoinstaller 

Ya que así podrás ir verificando el proceso y por si surge cualquier error. Recuerda también realizar una copia de seguridad por si surge cualquier problema.

Espero que haya podido serte de ayuda!

respondido por adau (29,590 puntos) 27 Jun, 2013
seleccionado por adau 3 Dic, 2013
Pero precisamente para evitar tener que hacerlo por SSH plesk tiene la utilidad de actualización donde se pueden elegir paquetes a instalar y actualizar, la parte de instalación de paquetes de plesk tampoco funciona y hay paquetes que son interesantes.
Tal y como he dicho en el ticket de soporte entiendo que ésto es una función y debería funcionar porque para eso se está pagando licencia de plesk, yo lo entiendo así.
Que las actualizaciones puedan o no ser problemáticas es otro tema y problema de cada uno.
Existe posibilidad de poner directamente la versión 11 de plesk en vez de la 10 que hay ahora?, así evitamos el tener un software que ya no es la última versión.

 Gracias.
Por desgracia Plesk es un software que tiene bastantes problemas y si bien Parallels los va solucionando, hay muchos que necesitan ser solventados por el usuario, como podrás comprobar en sus propios foros.
La licencia de Plesk permite el uso del panel, pero todos los problemas y errores que puedan surgir no se ven cubiertos.
En SiliconHosting si bien podemos ayudar en problemas de Plesk 11, todavía no ofrecemos soporte a dicha versión dado que es relativamente nueva, por ello todavía los servidores se facilitan con Plesk 10, ya que a pesar de no ser la última "major release" es una versión que recibe actualizaciones constantemente y conocemos al detalle su funcionamiento.
Hola, si contrato por un año un vps con el plesk actual y dentro de 4 meses ya ofrecen vps con plesk 11, ¿sera posible que me restauren una imagen con la version 11?
Gracias.
Hola,

Seria posible, pero dicha restauracion eliminaria todos los datos del VPS y seria como un servidor nuevo.

Un saludo!

Preguntas relacionadas

0 votos
1 respuesta 37 vistas
propuesto por junker367 (170 puntos) 8 Nov, 2014 en Plesk
0 votos
1 respuesta 117 vistas
0 votos
1 respuesta 73 vistas
propuesto por jolual (1,180 puntos) 23 Feb, 2015 en Plesk
0 votos
1 respuesta 57 vistas
propuesto por anónimo 3 Dic, 2014 en Plesk
0 votos
1 respuesta 65 vistas
...